package com.hxhq.business.dto.study;

import com.hxhq.business.domain.Study;

/**
 * @author memory
 */
public class StudyListDto extends Study {
    /**
     * 试验表单数
     */
    private Integer formCount;
    /**
     * 试验完成表单数
     */
    private Integer formFinishCount;

    public Integer getFormCount() {
        return formCount;
    }

    public void setFormCount(Integer formCount) {
        this.formCount = formCount;
    }

    public Integer getFormFinishCount() {
        return formFinishCount;
    }

    public void setFormFinishCount(Integer formFinishCount) {
        this.formFinishCount = formFinishCount;
    }
}
